@media screen and (max-width: 1600px) {	
	header .fr-logo {
		max-width: 222px;
	}

	.header-menu .bricks-nav-menu > li > a,
	.header-menu .bricks-nav-menu > li > .brx-submenu-toggle > * {
		font-size: 1.6rem;
	}

	header .header-menu .bricks-nav-menu > li {
		margin-left: var(--space-s);
	}	
	
	.interior-hero__img {
		transform: translateX(30%);
	}	
	
	.home-about__img2 {
		max-width: 300px;
	}	
	
	section.brxe-section.hero {
		padding-top: var(--section-space-s);
		padding-bottom: var(--section-space-s);
		overflow: hidden;
	}

	.hero .hero-content {
		padding-top: var(--space-xs);
		padding-bottom: var(--space-xs);
		max-width: 480px;
	}

	.hero .hero__img {
		right: -9%;
	}

	.hero .hero__title {
		font-size: 4.2rem;
	}	
}

@media screen and (max-width: 1440px) {	
	header .header-menu .bricks-nav-menu > li > a {
		font-size: 1.5rem;
	}	
}

@media screen and (max-width: 1400px) {	
	header .header-menu .bricks-nav-menu > li > a {
		font-size: 1.6rem;
	}

	header .header-menu .bricks-nav-menu > li {
		margin-left: var(--space-s);
	}
}

@media screen and (max-width: 1280px) {
	.footer-cta__accent {
		display: none;
	}
	
	.resources-sidebar {
		flex-basis: 310px;
	}
	
	header .fr-logo {
		max-width: 180px;
	}
	
	.interior-hero__img {
		transform: translateX(42%);
	}	
	
	.header-menu .bricks-mobile-menu > li > .brx-submenu-toggle > * {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	
	li#menu-item-2957 {
		display: list-item;
	}	
	
	li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-2957.bricks-menu-item {
		background: var(--secondary);
		padding-top: 15px;
		padding-bottom: 15px;
		margin-top: 10px;
	}	
	
	li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-2957.bricks-menu-item:hover {
		color: #fff;
		background: var(--secondary-hover);
	}
	
}

@media screen and (max-width: 1240px) {	
	.hero .hero__img {
        display: none;
	}
	
	.hero .hero-content {
		max-width: 100%;
	}
	
	.hero .brxe-container {
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}
}

@media screen and (max-width: 1220px) {	
	header .fr-logo {
		max-width: 220px;
	}
	
	header .brxe-nav-menu.show-mobile-menu .bricks-mobile-menu-toggle {
		color: #fff;
	}	
	
	header .brxe-nav-menu .bricks-mobile-menu-overlay {
		background-color: var(--primary-ultra-dark-trans-90);
	}	
	
	header .header-menu ul.sub-menu {
		box-shadow: none;
	}	

	header .brxe-nav-menu .bricks-mobile-menu-wrapper ul.bricks-mobile-menu {
		padding-top: 10%;
        padding-bottom: 40px;
	}

	.brxe-nav-menu .bricks-mobile-menu-wrapper .sub-menu li {
		border-bottom: 2px solid #1475d9;
	}	
	
	body .header-menu .bricks-mobile-menu .sub-menu > li > .brx-submenu-toggle > * {
		padding-right: 34px;
	}	
	
	#brxe-643297 .bricks-mobile-menu .sub-menu > li > .brx-submenu-toggle > * {
		padding-right: 34px;
	}	
	
	.brxe-nav-menu .bricks-mobile-menu-wrapper .sub-menu li ul li {
		background: #005bb7;
	}
		
	body .brxe-nav-menu .bricks-mobile-menu-wrapper .bricks-mobile-menu>li>.brx-submenu-toggle {
		padding-right: 0;
	}
	

	
body .brxe-nav-menu .bricks-mobile-menu-wrapper {
    height: 100% !important;
}
	
}

@media screen and (max-width: 1140px) {	
	.interior-hero__img {
		display: none;
	}
	
	body .interior-hero__content {
		max-width: 100%;
	}	
	
	#brxe-lwigqf {
		max-width: 420px;
	}	
}

@media screen and (max-width: 991px) {	
    .resource-category:nth-child(1),
	.resource-category:nth-child(1) img,
	.resource-category:nth-child(1):before,
	.resource-category,
	.resource-category img,
	.resource-category:before {
        border-radius: var(--radius-xl) !important;		
	}
	
	div#brxe-iorner {
		box-shadow: none;
	}	
	
	.hero .hero__title {
		font-size: 3.8rem;
	}
	
	.home-blogs img {
		border-bottom-left-radius: 0;
	}

	.home-blogs img {
		border-bottom-left-radius: 0;
		border-top-right-radius: var(--radius-l);
	}
	
	body .resource_single-content h2.wp-block-heading {
		font-size: 2.8rem;
	}

	body .resource_single-content h3.wp-block-heading {
		font-size: 2.2rem;
	}	
	
	#resources table tr td span {
		padding: 15px;
	}	

	.resource-table table tr td span {
		padding: 15px;
	}	
	
	.page-id-2177 .wp-block-buttons.is-content-justification-center.is-layout-flex.wp-container-core-buttons-layout-1.wp-block-buttons-is-layout-flex {
		flex-direction: column !important;
		align-items: center !important;
	}
	
	.single .resource_single-content p {
		font-size: 18px;
	}	
}

@media screen and (max-width: 880px) {	
	div#brxe-nvdpyw {
		display: none;
	}
	
	body .wp-block-image .alignright {
		float: none;
		max-width: 100%;
		margin-left: 0;
		margin-right: 0;
	}	
}


@media screen and (max-width: 767px) {
	.single .resource_single-content p {
		font-size: 18px;
	}
	
	.resource_single-content h2 {
		font-size: 2.6rem;
	}	

	header li.menu-item-has-children[aria-expanded=false] .bricks-mobile-submenu-toggle .mobile-menu-icon-svg.open {
		transform: translateY(-4px);
	}	
	
	.topic-home__item:hover img {
		transform: scaleX(1) scaleY(1);
		opacity: 1;
	}	
	
	.cta {
		background-image: none !important;
	}	
	
	.cta {
		background-color: var(--secondary);
	}
	
	.hero .hero__title {
		font-size: 3.2rem;
	}	
	
	.home-about__img2 {
		display: none;
	}
	
	body .resource_single-content h2.wp-block-heading {
		font-size: 2.4rem;
	}	
	
	body .resource_single-content h3.wp-block-heading {
		font-size: 2rem;
	}	
	
	.btn--l {
		font-size: 18px !important;
	}	
	
	#af-wrapper .title-element {
		line-height: 1.2;
		font-size: 18px;
		padding-top: 14px;
		padding-bottom: 14px;
	}	
	
	body #af-wrapper .statistics-element {
		margin: 15px 0;
	}	
	
	li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-2957.bricks-menu-item {
		padding-top: 10px;
		padding-bottom: 10px;
	}
		
	body a#brxe-glgbkr {
		display: none !important;
	}
	
	li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-2957.bricks-menu-item a {
		border: none;
	}
	
	.gtranslate_wrapper {
		display: block !important;
	}

	.translate-header .gtranslate_wrapper {
		display: none !important;
	}
	
	.page-id-3598 #brxe-rnbqmz {
		max-width: 19ch;
	}	
	
	
}

@media screen and (max-width: 640px) {
	.gridjs-pagination .gridjs-pages {
		float: left;
		margin-top: 10px;
	}	
	
	#af-wrapper .forum .forum-status, #af-wrapper .topic .topic-status {
		display: none;
	}	
	
	body #af-wrapper .forum-name {
		padding: 14px 16px !important;
	}	

	#af-wrapper .title-element {
		line-height: 1.2;
		font-size: 18px;
		padding-top: 14px;
		padding-bottom: 14px;
	}

	#af-wrapper .forum-name {
		padding-left: 16px;
	}	
	
	body #af-wrapper .post-author img.avatar {
		width: 60px;
		height: 60px;
	}
	
	#af-wrapper .post-author a.profile-link {
		font-size: 15px;
	}
	
	body #af-wrapper .post-author .post-author-block-name {
		flex-direction: column;
	}
	
	#af-wrapper .forum-post-header .forum-post-date, #af-wrapper .forum-post-header .forum-post-menu {
		text-align: left !important;
	}	
	
	#brxe-643297 .bricks-mobile-menu .sub-menu > li > .brx-submenu-toggle > * {
		padding-right: 32px;
	}	
	
	#brxe-643297 .bricks-mobile-menu .sub-menu > li ul li a {
		font-size: 17px;
		margin-left: 14px;
		padding-top: 10px;
		padding-bottom: 10px;
	}	
	
	.single .resource_single-content p {
		font-size: 16px;
	}	
}

@media screen and (max-width: 540px) {
	header .fr-logo {
		max-width: 160px !important;
	}
}

@media screen and (max-width: 479px) {

	
	.single .resource_single-content p {
		font-size: 17px;
	}
	
	header .fr-logo {
    	max-width: 220px;
	}
	
	header #brxe-bbcd96 {
		padding-top: var(--space-s);
		padding-bottom: var(--space-s);
	}	
	
	body #strategic-plan .tab-content {
		padding-left: var(--space-s);
		padding-right: var(--space-s);
	}
	
	.tab-body h3 {
		font-size: 2rem;
	}
	
	p#brxe-200ee8 {
		font-size: 14px;
		margin-bottom: 10px;
	}
	
	.gt_switcher_wrapper {
		bottom: 25px !important;
		left: 20px !important;
		padding: 9px 16px !important;
	}
}

@media screen and (max-width: 400px) {
	#brxe-jmwyol {
		flex-direction: column;
		align-items: end;
		row-gap: var(--space-xs);
	}
}